BODY{font-family:Verdana, Arial, Helvetica, Geneva, sans-serif;font-size:10pt;color:#FFFFFF;background-color:#000000;}
SPAN.NORMAL{font-family:Verdana, Arial, Helvetica, Geneva, sans-serif;color:#FFFFFF;}
SPAN.FOOTER{font-family:Verdana, Arial, Helvetica, Geneva, sans-serif;color:#666666;font-size:8pt;}
H1{font-family:Verdana, Arial, Helvetica, Geneva, sans-serif;color:#CC3300;font-weight:bold;font-size:14pt;}
H2{font-family:Verdana, Arial, Helvetica, Geneva, sans-serif;color:#CC3300;font-weight:bold;font-size:12pt;margin:4px 0px 0px 0px;}
H3{font-family:Verdana, Helvetica, Arial,sans-serif;color:#FFCC00;font-weight:bold;font-size:10pt;margin:4px 8px 2px 8px;}
SPAN.HEAD{font-family:Verdana, Arial, Helvetica, Geneva, sans-serif;color:#CC3300;font-weight:bold}
SPAN.BOOK{font-family:Verdana, Arial, Helvetica, Geneva, sans-serif;color:#FFFFFF;}
P{font-family:Verdana, Arial, Helvetica, Geneva, sans-serif;font-size:10pt;margin:0px 0px 10px 0px;}
P.FOOTER{font-family:Verdana, Arial, Helvetica, Geneva, sans-serif;font-size:9pt;}
P.legend{font-family:Verdana, Arial, Helvetica, Geneva, sans-serif;font-size:9pt;text-align:center;color:#999999;margin:4px 0px 4px 0px;}
P.rightbox{margin:2px 8px 6px 8px;}
TD{font-family:Verdana, Arial, Helvetica, Geneva, sans-serif;font-size:10pt;color:#FFFFFF;}
A{color:#0066FF;}
A.MENU{text-decoration:none;font-family:Verdana, Helvetica, Arial,sans-serif;color:#FFCC00;font-weight:bold}
A.PATH{color:#FFFFFF;}
A.BOOK{font-family:Verdana, Helvetica, Arial,sans-serif;color:#0066FF;}
